// -*-c++-*-
//
// This file defines the names of sections known by aptitude for el.
//
// Due to bug #260446, double-quotes (") cannot be backslash-escaped.
// For this reason, aptitude treats adjacent pairs of apostrophese('')
// as double-quotes: that is, the string "''" in a section description
// will be rendered as one double quote.  No other characters are
// affected by this behavior.

Aptitude::Sections
{
  Descriptions {
    Unknown	"Πακέτα χωρίς δηλωμένο τομέα\n Δεν έχει οριστεί το πεδίο 'τομέας' για αυτά τα πακέτα. Πιθανόν να υπάρχει κάποιο σφάλμα στο αρχείο Packages.";
    Virtual	"Εικονικά πακέτα\n Αυτά τα πακέτα δεν υπάρχουν, είναι ονόματα που χρησιμοποιούν άλλα πακέτα για να παρέχουν κάποια λειτουργικότητα.";
    Tasks	"Ομάδες πακέτων που καθορίζουν τη λειτουργία του υπολογιστή σας\n Τα πακέτα στις 'Ομάδες Πακέτων' (Tasks) δεν περιέχουν αρχεία, απλώς εξαρτώνται από άλλα πακέτα. Με αυτόν τον τρόπο παρέχουν έναν εύκολο τρόπο να επιλέξετε ένα προκαθορισμένο σύνολο πακέτων που επιτελούν μια συγκεκριμένη λειτουργία.";

    admin	"Εργαλεία διαχείρισης (λογισμικού, χρηστών, κλπ)\nΤα πακέτα στον τομέα 'admin' παρέχουν τη δυνατότητα διαχείρισης του συστήματος όπως εγκατάσταση λογισμικού, διαχείριση χρηστών, ρύθμιση και παρακολούθηση του συστήματος, της διακίνησης του δικτύου, κ.ο.κ.";
    alien	"Πακέτα από άλλες διανομές (rpm, tgz, κλπ)\nΤα πακέτα στον τομέα 'alien' έχουν δημιουργηθεί με το ομώνυμο πρόγραμμα από άλλες διανομές που χρησιμοποιούν διαφορετικά είδη πακέτων όπως το RPM.";
    base	"Το βασικό σύστημα Debian\nΤα πακέτα στον τομέα 'base' είναι μέρος της αρχικής εγκατάστασης του συστήματος.";
    comm	"Προγράμματα για φαξ μόντεμ και άλλες συσκευές επικοινωνίας\n Τα πακέτα στην ενότητα 'comm' χρησιμοποιούνται για τον έλεγχο μόντεμ και άλλων συσκευών επικοινωνίας. Περιλαμβάνουν λογισμικό για τον έλεγχο φαξ μόντεμ( πχ. PPP για dial-up συνδέσεις στο Διαδίκτυο και προγράμματα που αρχικά είχαν γραφτεί γι αυτόν τον σκοπό όπως τα zmodem/kermit), καθώς και λογισμικό για τον έλεγχο κινητών τηλεφώνων, διεπαφής με το FidoNet, και για την εκτέλεση ενός BBS.";
    devel	"Βοηθήματα και προγράμματα για την ανάπτυξη λογισμικού\n Τα πακέτα του τομέα 'devel' χρησιμοποιούνται για την δημιουργία νέου λογισμικού και την εργασία σε ήδη υπάρχον λογισμικό. Όσοι δεν ασχολούνται με προγραμματισμό και δεν μεταγλωττίζουν δικό τους λογισμικό μάλλον δεν θα χρειαστούν πακέτα από αυτόν τον τομέα.\n .\n Περιλαμβάνει μεταγλωττιστές, εργαλεία για την αποσφαλμάτωση, διορθωτές για προγραμματιστές, εργαλεία επεξεργασίας πηγαίου κώδικα και διάφορα άλλα πράγματα σχετικά με τον προγραμματισμό.";
    doc		"Τεκμηρίωση και άλλα ειδικά προγράμματα για την προβολή τεκμηρίωσης\nΤα πακέτα στον τομέα 'doc' αποτελούν την τεκμηρίωση του συστήματος Debian ή είναι προγράμματα προβολής διαφόρων μορφών τεκμηρίωσης.";
    editors	"Διωρθωτές κειμένου και επεξεργαστές κειμένου\nΤα πακέτα στον τομέα 'editors' σας επιτρέπουν να επεξεργαστήτε απλά κείμενα ASCII. Αυτά δεν είναι απαραίτητα επεξεργαστές κειμένου, αν και μπορεί να βρεθούν μερικοί επεξεργαστές κειμένου σε αυτό τον τομέα";
    electronics	"Προγράμματα και την εργασία σε κυκλώματα και ηλεκτρονικά\n Τα πακέτα στον τομέα 'electronics' περιέχουν εργαλεία σχεδίασης κυκλωμάτων, εξομοιωτές και assemblers για μικροεπξεργαστές και άλλα σχετικά λογισμικά.";
    embedded	"Προγράμματα για ενσωματωμένα συστήματα\n Τα πακέτα του τομέα 'embedded' προορίζονται για χρήση σε ανάλογες συσκευές. Πρόκειται για ειδικό υλικό που καταναλώνει λιγότερη ενέργεια σε σχέση με ένα τυπικό επιτραπέζιο σύστημα, όπως πχ ένα PDA, ένα κινητό, ή ένα Tivo.";
    gnome	"Το περιβάλλον εργασίας GNOME\n To σύστημα GNOME είναι μια συλλογή από λογισμικό που παρέχει ένα ευκολόχρηστο περιβάλλον εργασίας για το Linux.  Τα πακέτα του τομέα 'gnome' αποτελούν μέρος του συνόλου αυτού ή είναι σχετικά συνδεδεμένο με αυτό.";
    games	"Παιχνίδια και άλλα διασκεδαστικά προγράμματα\n Τα πακέτα του τομέα αυτού προορίζονται κατά κύριο λόγο για διασκέδαση.";
    graphics	"Βοηθητικά προγράμματα για τη δημιουργία και επεξεργασία αρχεία εικόνων\nΤα πακέτα στον τομέα 'graphics' περιέχουν προγράμματα για τη προβολή αρχείων εικόνων, προγράμματα για την επεξεργασία και διαχείριση εικόνων, λογισμικό για την αλληλεπίδραση με υλικό γραφικών (όπως οι κάρτες γραφικών, οι σαρωτές, και οι ψηφιακές φωτογραφικές  μηχανές), και εργαλεία προγραμματισμού για τον χειρισμό γραφικών.";
    hamradio	"Λογισμικό για τους χειριστές ham radio \nΤα πακέτα στον τομέα 'hamradio' είναι κυρίως για χειριστές ham radio.";
    interpreters "Διερμηνείς για ερμηνευμένες γλώσσες\nΤα πακέτα στον τομέα 'interpreters' περιλαμβάνουν διερμηνείς για γλώσσες όπως Python, Perl, και Ruby, και βιβλιοθήκες για αυτές τις γλώσσες.";
    kde		"Το περιβάλλον εργασίας KDE\nΤο σύστημα KDE είναι μια συλλογή από λογισμικό που παρέχει ένα ευκολόπιστο περιβάλλον εργασίας για το Linux  Τα πακέτα του τομέα αυτού είναι μέρος του συνόλου αυτού ή στενά συνδεδεμένα με αυτό.";
    libdevel	"Αρχεία ανάπτυξης για βιβλιοθήκες\n Τα πακέτα του τομέα 'libdevel' περιέχουν τα απαραίτητα αρχεία για τη δημιουργία προγραμμάτων που χρησιμοποιούν βιβλιοθήκες από τον τομέα 'libs'. Δεν θα χρειαστείτε πακέτα από αυτόν τον τομέα, εκτός αν θέλετε να κάνετε μεταγλώττιση λογισμικού.";
    libs	"Συλλογές από ρουτίνες λογισμικού\n Τα πακέτα στον τομέα 'libs' παρέχουν την απαραίτητη λειτουργικότητα για άλλολογισμικό στον υπολογιστή Με πολύ λίγες εξαιρέσεις, δεν θα πρέπει αναγκαστικά να εγκαταστήσετε ένα πακέτο από αυτόν τον τομέα, το σύστημα πακέτων θα τα εγκαταστήσει για να εκπληρώσει τις απαιτούμενες εξαρτήσεις.";
    perl	"Ο ερμηνευτής της Perl και βιβλιοθήκες\n Τα πακέτα του τομέα 'perl' περιέχουν τη γλώσσα προγραμματισμού Perl και αρκετές βιβλιοθήκες για αυτή. Αν δεν προγραμματίζετε σε Perl, δεν θα χρειαστεί να κάνετε εσείς εγκατάσταση από αυτόν τον τομέα, το σύστημα διαχείρισης πακέτων θα εγκαταστήσει αυτόματα οποίο από αυτά χρειαστεί.";
    python	"Ο ερμηνευτής Python και βιβλιοθήκες\n Τα πακέτα του τομέα 'python' περιέχουν τη γλώσσα προγραμματισμού Python και αρκετές βιβλιοθήκες για αυτή. Αν δεν προγραμματίζετε σε Python, δεν θα χρειαστεί να κάνετε εσείς εγκατάσταση από αυτόν τον τομέα, το σύστημα διαχείρισης πακέτων θα εγκαταστήσει αυτόματα οποίο από αυτά χρειαστεί.";
    mail	"Προγράμματα για τη συγγραφή, αποστολή και δρομολόγηση ηλεκτρονικού ταχυδρομείου\nΤα πακέτα στον τομέα 'mail' περιέχουν προγράμματα ανάγνωσης και μεταφοράς ταχυδρομείου δαίμονες, λογισμικό για λίστες ταχυδρομείου και φίλτρα spam, καθώς επίσης και διάφορα λογισμικά σχετικά με το ηλεκτρονικό ταχυδρομείο";
    math	"Λογισμικό αριθμητικής ανάλυσης και άλλο σχετικό με τα μαθηματικά λογισμικό\n Τα πακέτα του τομέα 'math' περιλαμβάνουν εργαλεία υπολογισμού, γλώσσες για μαθηματικούς υπολογισμούς (συναφή με το Mathematica), πακέτα συμβολικής άλγεβρας και προγράμματα για την οπτικοποίηση μαθηματικών αντικειμένων.";
    misc	"Διάφορα λογισμικά\nΤα πακέτα στον τομέα 'misc' έχουν υπερβολικά ασυνήθιστη λειτουργία για να κατηγοριοποιηθούν.";
    net		"Προγράμματα για τη σύνδεση και παροχή διάφορων υπηρεσιών\nΤα πακέτα στον τομέα 'net' περιέχουν προγράμματα πελάτες και διακομιστών για πολλά πρωτόκολλα, εργαλεία για το χειρισμό και εντοπισμό σφαλμάτων βασικών πρωτόκολλων δικτύου. Συστήματα IM και άλλα λογισμικά σχετικά με δίκτυα. ";
    news	"Πελάτες Usenet και διακομιστές\nΤα πακέτα στον τομέα 'news' σχετίζονται με τα διανεμημένα συστήματα ειδήσεων Usenet.  Περιέχουν προγράμματα ανάγνωσης ειδήσεων και διακομιστές ειδήσεων.";
    oldlibs	"Παλαιότερες βιβλιοθήκες\n Τα πακέτα του τομέα 'oldlibs' είναι απαρχαιωμένα και δεν θα πρέπει να χρησιμοποιούνται από σύγχρονο λογισμικό.  Παρέχονται μόνο για λόγους συμβατότητας, ή επειδή είναι απαραίτητο σε λογισμικό που συνοδεύει το Debian.\n .\n Με πολύ ελάχιστες εξαιρέσεις, δεν θα χρειαστεί να εγκαταστήσετε κάποιο πακέτο από αυτόν τον τομέα. Το σύστημα διαχείρισης των πακέτων θα εγκαταστήσει αυτόματα οποίο από αυτά χρειαστεί για να ικανοποιηθούν οι εξαρτήσεις.";
    otherosfs	"Εξομοιωτές και λογισμικό για πρόσβαση σε ξένα συστήματα αρχείων\n Στα πακέτα που περιλαμβάνονται στον τομέα 'otherosfs' υπάρχουν εξομοιωτές υλικού και λειτουργικών συστημάτων καθώς επίσης και εργαλεία για την μεταφορά δεδομένων σε διαφορετικά λειτουργικά συστήματα και αρχιτεκτονικές υλικού (όπως πχ βοηθήματα για την ανάγνωση δισκετών του DOS και βοηθήματα επικοινωνίας με συσκευές Palm Pilot)\n .\n Είναι σημαντικό να θυμάστε ότι ΕΔΩ θα βρείτε και λογισμικό για την εγγραφή CD.";
    science	"Λογισμικό για επιστημονική εργασία\nΤα πακέτα στον τομέα 'science' περιέχουν εργαλεία για αστρονομία, βιολογία και χημεία καθώς επίσης λογισμικό για άλλες επιστήμες.";
    shells	"Κελύφη εργασίας και εναλλακτικά περιβάλλοντα κονσόλας\n Τα πακέτα του τομέα 'shells' περιλαμβάνουν προγράμματα που παρέχουν διασύνδεση μέσω γραμμής εντολών.";
    sound	"Βοηθήματα για αναπαραγωγή και εγγραφή ήχου\n Τα πακέτα του τομέα 'sound' περιλαμβάνουν προγράμματα αναπαραγωγής ήχου και κωδικοποιητές για διάφορες μορφές, μείκτες και προγράμματα ελέγχου της έντασης, MIDI sequencers και προγράμματα για την παραγωγή μουσικών φθόγγων οδηγούς για υλικό ήχου και λογισμικό επεξεργασίας ήχων.";
    tex		"Το σύστημα στοιχειοθεσίας κειμένου TeX\n Τα πακέτα του τομέα 'tex' αφορούν το TeX, ένα σύστημα για την παραγωγή υψηλής ποιότητας στοιχειοθεσίας.  Περιλαμβάνουν το ίδιο το TeX, διορθωτές σχεδιασμένους για αυτό, βοηθήματα για τη μετατροπή αρχείων του TeX σε διάφορες άλλες μορφές, γραμματοσειρές για το TeX, και άλλο λογισμικό για το TeX.";
    text	"Βοηθήματα για την επεξεργασία κειμένου\n Τα πακέτα του τομέα 'text' περιλαμβάνουν επεξεργαστές και φίλτρα κειμένου, εργαλεία ορθογραφικού ελέγχου, προγράμματα λεξικών, βοηθήματα για τη μετατροπή μεταξύ κωδικοποιήσεων και μορφών αρχείων (πχ Unix και Dos), μορφοποιητές κειμένου, εκτυπωτικά καθώς και κάθε λογής λογισμικό που λειτουργεί με απλό κείμενο.";
    utils	"Διάφορα βοηθητικά προγράμματα συστήματος\nΤα πακέτα στον τομέα 'utils' είναι βοηθητικά προγράμματα που η χρήση τους δεν μπορεί να κατηγοριοποιηθούν λόγο της μοναδικότητάς τους.";
    web		"Περιηγητές Ιστού, εξυπηρετητές, διαμεσολαβητές και άλλα εργαλεία\nΤα πακέτα στον τομέα 'web' περιέχει Περιηγητές ιστού, Εξυπηρετητές Ιστού και εξυπηρετητές διαμεσολάβησης, λογισμικό για τη συγγραφή εκτελέσιμων CGI και προγράμματα Ιστού, και κάθε είδος λογισμικού που σχετίζεται με τον Παγκόσμιο Ιστό.";
    x11		"Το σύστημα παραθύρων Χ και άλλα σχετικά προγράμματα\nΠακέτα στον τομέα 'x11' περιέχει τα βασικά πακέτα για το σύστημα παραθύρων Χ , διαχειριστές παραθύρων, βοηθητικά προγράμματα για το Χ, και διάφορα προγράμματα με γραφικό περιβάλλον Χ που τοποθετήθηκαν εδώ γιατί δεν ταίριαζαν αλλού.";

    main	"Η κυρίως αρχειοθήκη Debian\nΗ διανομή Debian αποτελείται από τα πακέτα από το τομέα 'main'. Κάθε πακέτο στο στο 'main' είναι Ελεύθερο Λογισμικό.\n.\nΓια περισσότερες πληροφορίες σχετικά με το τι θεωρείται στο Debian δείτε το http://www.debian.org/social_contract#guidelines";
    contrib	"Προγράμματα που εξαρτώνται από λογισμικό που δεν περιλαμβάνει το Debian.\n Τα πακέτα του τομέα 'contrib' δεν αποτελούν μέρος της διανομής μας.\n .\n Τα πακέτα αυτά είναι ελεύθερο λογισμικό, αλλά εξαρτώνται από λογισμικό το οποίο δεν περιλαμβάνει το Debian.  Αυτό μπορεί να συμβαίνει είτε γιατί πρόκειται για μη ελεύθερο λογισμικό, το οποίο βρίσκεται στο τμήμα non-free της αρχειοθήκης και κατά συνέπεια δεν είναι δυνατή η διανομή του ή (σε σπάνιες περιπτώσεις) επειδή κανείς δεν το έχει πακετάρει ακόμα.\n .\n Για περισσότερες πληροφορίες σχετικά με το τι εννοείται Ελεύθερο Λογισμικό για το Debian, δείτε τη σελίδα http://www.debian.org/social_contract#guidelines";
    non-free	"Προγράμματα που δεν είναι ελεύθερο λογισμικό\n Τα πακέτα του τομέα 'non-free' δεν αποτελούν μέρος του Debian.\n .\n Αυτά τα πακέτα αποτυγχάνουν στην ικανοποίηση μιας ή περισσότερων από τις απαιτήσεις των Οδηγιών Ελεύθερου Λογισμικού του Debian (δείτε παρακάτω). Θα πρέπει να  διαβάσετε την άδεια που συνοδεύει τα προγράμματα αυτού του τομέα, για να  βεβαιωθείτε ότι μπορείτε να τα χρησιμοποιήσετε με τον τρόπο που επιθυμείτε.\n .\n Για περισσότερες πληροφορίες σχετικά με το τι θεωρεί το Debian Ελεύθερο Λογισμικό διαβάστε τη σελίδα http://www.debian.org/social_contract#guidelines";
    non-US	"Προγράμματα που φυλάσσονται εκτός των ΗΠΑ λόγω του ελέγχου εξαγωγών\n Τα πακέτα του τομέα 'non-US' συνήθως ασχολούνται με τηνκρυπτογραφία και μερικούς κατοχυρωμένους αλγόριθμους. Εξαιτίας αυτού, δεν είναι δυνατή η εξαγωγή τους από τις ΗΠΑ φυλάσσονται σε εξυπηρετητή που βρίσκεται στον ''ελεύθερο κόσμο''.\n .\n Σημείωση: Η ομάδα εργασίας του Debian έχει αρχίσει να ενσωματώνει κρυπτογραφικό λογισμικό στις αρχειοθήκες που βρίσκονται στις ΗΠΑ, αφού πρώτα συμβουλεύτηκε ειδικούς στη νομοθεσία λόγω των πρόσφατων αλλαγών στην πολιτική εξαγωγών. Πολλά λοιπόν από τα πακέτα που βρίσκονταν σε αυτόν τον τομέα, θα τα βρείτε πλέον στην κυρίως αρχειοθήκη 'main'.";
  };
};

