// -*-c++-*-
//
// This file defines the names of sections known by aptitude for es.
//
// Due to bug #260446, double-quotes (") cannot be backslash-escaped.
// For this reason, aptitude treats adjacent pairs of apostrophese('')
// as double-quotes: that is, the string "''" in a section description
// will be rendered as one double quote.  No other characters are
// affected by this behavior.

Aptitude::Sections
{
  Descriptions {
    Unknown	"Paquetes sin una sección declarada\n No hay ninguna sección para estos paquetes. ¿Quizá hay un error en el fichero Packages?";
    Virtual	"Paquetes virtuales\n Estos paquetes no existen, sólo son nombres que se usan para requerir o proporcionar alguna funcionalidad.";
    Tasks	"Paquetes que configuran su ordenador para realizar una tarea determinada\n Los paquetes en la sección «Tareas» no contienen ficheros, simplemente dependen de otros paquetes. Estos paquetes ofrecen una forma fácil de seleccionar un conjunto predefinido de paquetes para tareas especializadas. ";

    admin	"Utilidades de administración (instalación de programas, gestión de usuarios, etc)\n Los paquetes en la sección «admin» permiten realizar tareas de administración como instalar programas, gestionar los usuarios, configurar y monitorizar el sistema, examinar el tráfico de red, y así sucesivamente.";
    alien	"Paquetes convertidos de formatos externos (rpm, tgz, etc)\n Los paquetes en la sección «alien» fueron creados por el programa «alien» desde un paquete que no era nativo de Debian, como un RPM.";
    base	"El sistema base de Debian\n Los paquetes en la sección «base» son parte de la instalación inicial del sistema";
    comm	"Programas para faxmodems y otros dispositivos de comunicación\n Los paquetes en la sección «comm» se usan para controlar modems y otros dispositivos de comunicaciones. Esto incluye programas para controlar faxmodems (por ejemplo, marcadores PPP para conexión a Internet y programas escritos originalmente para ese propósito, como zmodem o kermit), así como programas para controlar teléfonos celulares, interactuar con FidoNet, y ejecutar un BSS";
    devel	"Utilidades y programas para desarrollo de programas\n Los paquetes en la sección «devel» se usan para escribir programas y trabajar sobre programas ya existentes. Los que no sean programadores y no compilen sus propios programas probablemente no necesiten muchos programas de esta sección.\n .\n Incluye compiladores, herramientas de depuración, editores para programadores, herramientas para procesar código fuente y otras cosas relacionadas con el desarrollo de programas.";
    doc		"Documentación y programas especializados para ver documentación\n Los paquetes en la sección «doc» documentan partes del sistema Debian, o son visores para algún formato usado en los documentos.";
    editors	"Editores y procesadores de texto\n Los paquetes en la sección «editors» permiten editar texto ASCII plano. No son necesariamente procesadores de texto, aunque en esta sección se pueden encontrar algunos.";
    electronics	"Programas para trabajar con circuitos y electrónica\n Los paquetes en la sección «electronics» incluyen herramientas de diseño de circuitos, simuladores y ensambladores para microcontroladores, y programas relacionados";
    embedded	"Programas para sistemas empotrados\n Los paquetes en la sección «embedded» están destinados a ejecutarse en dispositivos empotrados. Los dispositivos empotrados son dispositivos hardware especializados con mucha menos potencia que un sistema típico de escritorio: por ejemplo, una PDA, un teléfono celular, o un Tivo.";
    gnome	"El sistema de escritorio GNOME\n GNOME es una colección de programas que proporciona un entorno de escritorio fácil de usar para Linux. Los paquetes en la sección «gnome» son parte del entorno GNOME o están fuertemente integrados con él.";
    games	"Juegos, juguetes y programas divertidos\n Los paquetes en la sección «games» son principalmente para el ocio y entretenimiento.";
    graphics	"Utilidades para crear, ver, y editar ficheros de gráficos\n Los paquetes en la sección «graphics» incluyen visores de imágenes, procesadores de imágenes y programas de manipulación, programas para interactuar con hardware dedicado a los gráficos (como tarjetas de vídeo, escáneres, cámaras digitales) y herramientas de programación para manejo de gráficos.";
    hamradio	"Programas para radioaficionados\n Los paquetes en la sección «hamradio» van dirigidos principalmente a losradioaficionados.";
    interpreters "Intérpretes para lenguajes interpretados\n Los paquetes en la sección «interpreters» incluyen intérpretes para lenguajes como Python, Perl, y Ruby, así como bibliotecas para estos lenguajes.";
    kde		"El sistema de escritorio KDE\n KDE es una colección de programas que proporciona un entorno de escritorio fácil de usar para Linux. Los paquetes en la sección «kde» son parte del entorno KDE o están fuertemente integrados con él.";
    libdevel	"Ficheros de desarrollo para bibliotecas\n Los paquetes en la sección «libdevel» contienen ficheros necesario para construir programas que usan bibliotecas disponibles en la sección «libs». No necesita paquetes de esta sección a menos que quiera compilar programas usted mismo.";
    libs	"Colección de rutinas de programas\n Los paquetes en la sección «libs» proporcionan funcionalidades a otros programas en el ordenador. Con algunas pocas excepciones, no necesita instalar explícitamente paquetes de esta sección, el sistema los instalará a medida que se necesiten para satisfacer las dependencias.";
    perl	"Intérprete Perl y bibliotecas\n Los paquetes en la sección «perl» proporcionan el lenguaje de programación Perl y muchas bibliotecas de terceros para él. A menos que sea un programador de Perl, no necesita instalar explícitamente paquetes de esta sección, el sistema los instalará en caso de que se necesiten";
    python	"Intérprete Python y bibliotecas\n Los paquetes en la sección «python» proporcionan el lenguaje de programación Python y muchas bibliotecas de terceros para él. A menos que sea un programador de Python, no necesita instalar explícitamente paquetes de esta sección, el sistema los instalará en caso de que se necesiten";
    mail	"Programas para escribir, mandar, y redirigir mensajes de correo electrónico\n Los paquetes en la sección «mail» incluyen lectores de correo, demonios para el transporte de correo, programas para listas de correo, filtros de spam,así como otro tipo de programas relacionados con el correo electrónico.";
    math	"Análisis numérico y otros programas relacionados con las matemáticas\n Los paquetes en la sección «math» incluyen calculadoras, lenguajes para cálculos matemáticos (parecidos a Mathematica), paquetes de álgebra simbólica, y programas para visualizar objetos matemáticos.";
    misc	"Programas varios\n Los paquetes en la sección «misc» tienen una función demasiado inusual para ser clasificados.";
    net		"Programas para conectarse y proporcionar varios servicios\n Los paquetes en la sección «net» incluyen clientes y servidores para muchos protocolos, herramientas para manipular y depurar protocolos de red de bajo nivel, sistemas de MI y otros programas relacionados con las redes.";
    news	"Clientes y servidores para usenet\n Los paquetes en la sección «news» están relacionados con las noticias distribuidas por Usenet. Incluye lectores y servidores de noticias.";
    oldlibs	"Bibliotecas obsoletas\n Los paquetes en la sección «oldlibs» están obsoletos y los programas nuevos no deberían usarlos. Se proporcionan por motivos de compatibilidad, o porque algún programa incluido en Debian aún los necesita.\n .\n Con muy pocas excepciones, no deberá instalar explícitamente ningún paquete de esta sección, el sistema los instalará cuando sea necesario para satisfacer dependencias.";
    otherosfs	"Emuladores y programas para leer sistemas de ficheros que no sean nativos\n Los paquetes en la sección «othersfs» emulan hardware o sistemas operativos y proporcionan herramientas para transferir datos entre diferentes sistemas operativos y plataformas de hardware. (por ejemplo, utilidades para leer disquetes de DOS, y utilidades para comunicarse con Palm Pilots)  .\n Merece la pena resaltar que los programas para grabación de CD's se incluyen en ESTA sección.";
    science	"Programas para trabajo científico\n Los paquetes en la sección «science» incluyen herramientas para astronomía, biología, y química, así como otros programas relacionados con la ciencia.";
    shells	"Shells de órdenes y entornos de consola alternativos\n Los paquetes en la sección «shells» incluyen programas que proporcionan una interfaz de línea de órdenes.";
    sound	"Utilidades para reproducir y grabar sonido\n Los paquetes en la sección «sound» incluyen reproductores, grabadores, y codificadores para muchos formatos, mezcladores y controles de volumen, secuenciadores MIDI y programas para generar notación musical, controladores para dispositivos de sonido, y programas de procesamiento de sonido.";
    tex		"El sistema tipográfico TeX\n Los paquetes en la sección «tex» están relacionados con TeX, un sistema para producir salidas tipográficas de alta calidad. Incluyen a TeX, paquetes TeX, editores diseñados para TeX, utilidades para convertir TeX y sus ficheros de salida a otros formatos, tipos de letra TeX, y otros programas relacionados con TeX";
    text	"Utilidades de procesamiento de texto\n Los paquetes en la sección «text» incluyen filtros y procesadores de texto, correctores ortográficos, programas de diccionario, utilidades para convertir codificaciones de caracteres y formatos de ficheros de texto (por ejemplo, Unix y DOS), programas que dan forma a los textos y que consiguen impresiones más bonitas, y otros programas relacionados que operan sobre texto plano.";
    utils	"Varias utilidades del sistema\n Los paquetes en la sección «utils» son utilidades cuyo propósito es demasiado único para ser clasificado.";
    web		"Navegadores web, servidores, proxies, y otras herramientas\n Los paquetes en la sección «web» incluyen navegadores web, servidores y pasarelas, programas para escribir guiones CGI o programas basados en web, programas pre-escritos basados en web, y otros programas relacionados con la World Wide Web.";
    x11		"El sistema de ventanas X y programas relacionados\n Los paquetes en la sección «x11» incluyen los paquetes fundamentales para el funcionamiento del sistema de ventanas X, gestores de ventanas, utilidades para X, y programas varios con una interfaz de usuario X que se colocaron aquí porque no encajaban en ningún otro sitio.";

    main	"La sección principal del archivo\n La distribución Debian está constituida por paquetes de la sección «main». Todo paquete en «main» es software libre.\n .\n Para más información a cerca de lo que Debian considera software libre, consulte http://www.debian.org/social_contract#guidelines";
    contrib	"Programas que dependen de programas que no están en Debian\n Los paquetes en la sección «contrib» no son parte de Debian.\n .\n Estos paquetes son software libre, pero dependen de otros programas que no son parte de Debian. Esto puede ser porque no es software libre, pero está empaquetado en la sección «non-free» del archivo, porque Debian no lo puede distribuir en absoluto, o (en casos raros) porque nadie lo ha empaquetado todavía.\n .\n Para más información a cerca de lo que Debian considera software libre, consulte http://www.debian.org/social_contract#guidelines";
    non-free	"Programas que no son software libre\n Los paquetes en la sección «non-free» no son parte de Debian.\n .\n Estos paquetes no cumplen uno o más de los requerimientos de las Directrices de Debian para el Software Libre (lea más abajo). Debe leer la licencia de los programas en esta sección para estar seguro de que se le permite usar el programa como usted pretende.\n .\n Para más información a cerca de lo que Debian considera software libre, consulte http://www.debian.org/social_contract#guidelines";
    non-US	"Programas alojados fuera de los Estados Unidos debido a controles de exportación\n Los paquetes en «non-US» probablemente contengan criptografía, unos pocos\nalgoritmos patentados. Debido a esto, no pueden ser exportados fuera de los\nEstados Unidos, para solventar el problema se encuentran en un servidor en el «mundo libre».\n .\n Nota: El proyecto Debian actualmente está introduciendo algunos de estos\nprogramas en la sección «main» después de consultar con expertos legales con relación a los cambios recientes en las normas de exportación. Debido a esto la mayoría de los paquetes que se encontraban en esta sección ahora están en la sección «main»";
  };
};

