// -*-c++-*-
//
// This file defines the names of sections known by aptitude for fr.
//
// Due to bug #260446, double-quotes (") cannot be backslash-escaped.
// For this reason, aptitude treats adjacent pairs of apostrophese('')
// as double-quotes: that is, the string "''" in a section description
// will be rendered as one double quote.  No other characters are
// affected by this behavior.

Aptitude::Sections
{
  Descriptions {
    Unknown	"Paquets sans section déclarée\n Il n'y a pas de section donnée à ces paquets. Peut-être y a-t-il une erreur dans le fichier Packages ?";
    Virtual	"Paquets virtuels\n Ces paquets n'existent pas ; ce sont des noms que d'autres paquets utilisent pour exiger ou fournir certaines fonctionnalités.";
    Tasks	"Paquets qui configurent votre ordinateur pour réaliser une tâche particulière\n Les paquets dans la section « tasks » ne contiennent pas de fichiers ; ils dépendent simplement d'autres paquets. Ces paquets procurent un moyen simple d'installer un ensemble de paquets pour réaliser une tâche spécialisée.";

    admin	"Utilitaires d'administration (installation de logiciels, gestion des utilisateurs, etc.)\n Les paquets dans la section « admin » vous permettent d'effectuer des tâches d'administration telles que l'installation de logiciels, la gestion des utilisateurs, la configuration et la surveillance de votre système, l'examen du trafic du réseau ainsi que d'autres tâches du même genre.";
    alien	"Paquets convertis à partir d'autres formats (rpm, tgz, etc.)\n Les paquets dans la section « alien » ont été créés par le programme « alien » à partir de formats de paquet non Debian tel que RPM";
    base	"Le système de base Debian\n Les paquets dans la section « base » font partie de l'installation initiale du système.";
    comm	"Programmes pour modem-fax et autres appareils de communication\n Les paquets dans la section « comm » sont utilisés pour piloter des modems et d'autres appareils de communication. Ceci inclut les logiciels de commande pour les modem-fax (par exemple : PPP pour les liaisons internet par le réseau téléphonique commuté et des programmes initialement prévus dans ce but tels que zmodem/kermit) ainsi que des programmes pour contrôler les téléphones cellulaires, l'interface avec FidoNet et faire tourner une BBS.";
    devel	"Utilitaires et logiciels pour le développement de programmes\n Les paquets dans la section « devel » sont utilisés pour écrire de nouveaux logiciels et pour travailler sur des logiciels existants. Ceux qui ne sont pas programmeurs et ne compilent pas leur propre logiciel n'ont sans doute pas besoin de grand chose dans cette section.\n .\n On y trouve les compilateurs, les outils de débogage, les éditeurs pour les programmeurs, les outils de traitement des sources et d'autres choses en rapport avec le développement de logiciel.";
    doc		"Documentation et programmes pour l'affichage de la documentation\n Les paquets dans la section « doc » documentent les éléments du système Debian ou sont des outils de visualisation pour les formats de documentation.";
    editors	"Éditeurs de texte et traitement de texte\n Les paquets dans la section « editors » vous permettent d'éditer des fichiers texte. Ce ne sont pas nécessairement des outils de traitement de texte, on trouve cependant certains traitements de texte dans cette section.";
    electronics	"Programme pour les circuits et l'électronique\n Les paquets de la section « electronics » comprennent des outils de schématique, des simulateurs et des assembleurs pour des micro-contrôleurs et d'autres logiciels du même genre.";
    embedded	"Programmes pour les systèmes embarqués\n Les paquets de la section « embedded » sont destinés à être utilisés sur des systèmes embarqués. Ces systèmes sont des systèmes matériels spécifiques dotés d'une puissance inférieure aux classiques systèmes de bureau : par exemple les assistants numériques personnels, les téléphones portables ou les « Tivo ».";
    gnome	"L'environnement GNOME\n GNOME est un ensemble de logiciels qui constituent un environnement de bureau simple d'utilisation pour Linux. Les paquets de la section « gnome » font partie de l'environnement GNOME ou lui sont étroitement liés.";
    games	"Jeux, jouets et programmes de divertissement\n Les paquets de la section « games » sont utilisés principalement pour le divertissement.";
    graphics	"Utilitaires pour créer, afficher et éditer les images\n Les paquets de la section « graphics » comprennent des visualisateurs de fichiers d'images, des logiciels de traitement d'images, des logiciels liés au matériel graphique (tels que les cartes graphiques, les scanners et les appareils photos numériques) et des outils de programmation prenant en charge le graphisme.";
    hamradio	"Logiciel pour les radioamateurs\n Les paquets de la section « hamradio » sont principalement destinés aux radioamateurs.";
    interpreters "Interpréteurs pour langages interprétés\n Les paquets de la section « interpreters » comprennent des interpréteurs pour des langages tels que Python, Perl et Ruby et des bibliothèques pour ces mêmes langages.";
    kde		"L'environnement KDE\n KDE est un ensemble de logiciels qui constituent un environnement de bureau simple d'utilisation pour Linux. Les paquets de la section « kde » font partie de l'environnement KDE ou lui sont étroitement liés.";
    libdevel	"Fichiers de développement pour les bibliothèques\n Les paquets de la section « libdevel » contiennent les fichiers nécessaires pour compiler des programmes qui se servent des bibliothèques de la section « libs ». Vous n'avez besoin de ces paquets que si vous compilez vous-même des logiciels.";
    libs	"Ensembles de routines logicielles\n Les paquets dans la section « libs » fournissent les fonctionnalités nécessaires à d'autres logiciels de l'ordinateur. A quelques exceptions près, vous ne devriez pas avoir à installer explicitement un paquet de cette section ; le système de gestion des paquets les installe à la demande pour satisfaire des dépendances.";
    perl	"Interpréteur et bibliothèques Perl\n Les paquets dans la section « perl » fournissent le langage de programmation Perl et de nombreuses bibliothèques pour ce langage. Vous ne devriez avoir besoin de demander l'installation de ces paquets que si vous êtes un programmeur Perl. Ceux qui sont indispensables au système seront installés automatiquement.";
    python	"Interpréteur et bibliothèques Python\n Les paquets dans la section « python » fournissent le langage de programmation Python et de nombreuses bibliothèques pour ce langage. Vous ne devriez avoir besoin de demander l'installation de ces paquets que si vous êtes un programmeur Python. Ceux qui sont indispensables au système seront installés automatiquement.";
    mail	"Programmes pour écrire, envoyer et diriger des courriels\n Les paquets de la section « mail » comprennent des lecteurs de courriel, des démons de transport de courriel, des logiciels de gestion de listes de diffusion, des filtres de courriel non sollicité ainsi que divers autres logiciels en rapport avec le courrier électronique.";
    math	"Analyse numérique et autres logiciels en rapport avec les mathématiques\n Les paquets de la section « math » comprennent des calculateurs, des langages pour les calculs mathématiques (semblables à Mathematica), des paquets pour l'algèbre symbolique et des programmes pour visualiser des objets mathématiques.";
    misc	"Logiciels divers\n Les paquets de la section « misc » ont des fonctions trop peu courantes pour pouvoir être classés.";
    net		"Programmes pour se connecter à différents services et les fournir\n Les paquets de la section « net » comprennent des clients et des serveurs pour de nombreux protocoles, des outils pour manipuler et faire le débogage de bas niveau des protocoles de réseaux, des systèmes de messagerie instantanée et d'autres logiciels en rapport avec les réseaux.";
    news	"Clients et serveurs Usenet\n Les paquets de la section « news » sont en rapport avec le système distribué de nouvelles Usenet. Ils comportent des lecteurs et des serveurs de nouvelles.";
    oldlibs	"Bibliothèques périmées\n Les paquets de la section « oldlibs » sont obsolètes et ne devraient pas être utilisés par de nouveaux logiciels. Ils sont fournis pour des raisons de compatibilité ou parce que certains logiciels distribués par Debian en ont besoin.\n .\n À quelques exceptions près, vous ne devriez pas avoir à installer explicitement un paquet de cette section ; le système de gestion des paquets les installera pour satisfaire des dépendances.";
    otherosfs	"Émulateurs et logiciels pour lire des systèmes de fichiers étrangers\n Les paquets de la section « otherosfs » émulent du matériel et des systèmes d'exploitation, ils fournissent des outils pour échanger des données entre différents systèmes d'exploitation et plates-formes matérielles (par exemple, des utilitaires pour lire des disquettes DOS et des utilitaires pour communiquer avec des Palm-Pilots)\n .\n Il est important de noter que les logiciels de gravure de CD sont inclus dans CETTE section.";
    science	"Logiciel pour le travail scientifique\n Les paquets de la section « science » comprennent des outils pour l'astronomie, la biologie et la chimie ainsi que des logiciels en rapport avec d'autres disciplines scientifiques.";
    shells	"Ligne de commande et divers environnements de console\n Les paquets de la section « shells » contiennent des programmes fournissant des interfaces en ligne de commande.";
    sound	"Utilitaires pour jouer et enregistrer du son\n Les paquets de la section « sound » comprennent des lecteurs, des enregistreurs et des encodeurs pour de nombreux formats, des mélangeurs et des contrôleurs de volume, des séquenceurs MIDI et des programmes pour créer des partitions musicales, des pilotes pour le matériel sonore et des logiciels de traitement du son.";
    tex		"Le système typographique TeX\n Les paquets de la section « tex » sont en rapport avec TeX, un système pour produire des documents typographiques de haute qualité. Ils comportent Tex lui-même, les paquets Tex, des éditeurs conçus pour Tex, des utilitaires pour convertir TeX et les fichiers de sortie de Tex vers divers formats, des polices pour TeX et d'autres logiciels en rapport avec TeX.";
    text	"Utilitaires de traitement de texte\n Les paquets de la section « text » comportent des filtres et des traitements de texte, des correcteurs orthographiques, des dictionnaires, des utilitaires pour faire des conversions entre différents encodages de caractères ou différents formats de fichiers (par exemple, Unix et DOS), des formateurs de texte, des outils d'impression et d'autres logiciels qui travaillent sur du texte.";
    utils	"Divers utilitaires système\n Les paquets de la section « utils » sont des utilitaires dont le but est trop spécifique pour pouvoir être classés.";
    web		"Navigateurs, serveurs, serveurs mandataires et outils pour le web\n Les paquets de la section « web » comprennent des navigateurs Web, des serveurs Web, des serveurs mandataires, des logiciels pour écrire des scripts CGI ou des programmes basés sur le Web, des programmes pré-écrits pour le Web et d'autres logiciels pour le World Wide Web.";
    x11		"Le système X window et les logiciels s'y rapportant\n Les paquets de la section « x11 » comprennent le coeur du système X window, des gestionnaires de fenêtres, des programmes utilitaires pour X et divers programmes avec une interface utilisateur graphique qui ont été placés là parce qu'ils ne trouvaient pas leur place ailleurs.";

    main	"L'archive principale de Debian\n La distribution Debian est constituée des paquets de la section « main ». Chaque paquet de « main » est un logiciel libre.\n .\n Pour plus d'information sur ce que Debian considère comme étant un logiciel libre, voir http://www.debian.org/social_contract#guidelines";
    contrib	"Programmes qui dépendent de logiciels qui ne sont pas de Debian\n Les paquets de la section « contrib » ne font pas partie de Debian.\n .\n Ces paquets sont des logiciels libres mais ils dépendent de logiciels qui ne font pas partie de Debian. Ce peut être parce que ce ne sont pas des logiciels libres et qu'ils se trouvent dans la section « non-free » de l'archive, ou parce que Debian ne peut pas les distribuer du tout, ou (dans de rares cas) parce que personne n'en a encore fait de paquet.\n .\n Pour plus d'information concernant ce que Debian considère comme logiciel libre, consultez http://www.debian.org/social_contract#guidelines";
    non-free	"Programmes qui ne sont pas libres\n Les paquets de la section « non-free » ne font pas partie de Debian.\n .\n Ces paquets ne remplissent pas une ou plusieurs conditions des principes du logiciel libre selon Debian (voir ci-dessous). Vous devriez lire la licence des programmes de cette section afin d'être sûr que vous êtes autorisé à les utiliser de la manière dont vous le prévoyez.\n .\n Pour plus d'informations concernant ce que Debian considère comme un logiciel libre, consulter http://www.debian.org/social_contract#guidelines";
    non-US	"Programmes archivés en dehors des États-Unis en raison du contrôle des exportations\n Les paquets de la section « non-us » sont principalement en rapport avec la cryptographie, quelques-uns mettent en oeuvre des algorithmes brevetés. Pour cette raison, ils ne peuvent être exportés depuis les États-Unis et sont donc placés sur un serveur dans le « monde libre ».\n .\n Note : Le Projet Debian, après avoir consulté des légistes concernant les récents changements dans les règles d'exportation, est en train de migrer les logiciels cryptographiques. La plupart des paquets qui étaient précédemment dans cette section se trouvent, de ce fait, maintenant dans « main ».";
  };
};

