// -*-c++-*-
//
// This file defines the names of sections known by aptitude for nl.
//
// Due to bug #260446, double-quotes (") cannot be backslash-escaped.
// For this reason, aptitude treats adjacent pairs of apostrophese('')
// as double-quotes: that is, the string "''" in a section description
// will be rendered as one double quote.  No other characters are
// affected by this behavior.

Aptitude::Sections
{
  Descriptions {
    Unknown	"Pakketten zonder opgegeven sectie\n Er is geen sectie opgegeven voor deze pakketten. Misschien is er een fout in het bestand Packages?";
    Virtual	"Virtuele pakketten\n Deze pakketten bestaan niet; het zijn namen die andere pakketten gebruiken om een bepaalde functionaliteit te vereisen of aan te bieden.";
    Tasks	"Pakketten die uw computer instellen voor een specifieke taak\n Pakketten in de 'Tasks'-sectie bevatten geen bestanden; ze hangen af van andere pakketten. Deze pakketten zorgen voor een gemakkelijke methode om een voorgedefinieerde verzameling pakketten te selecteren voor een gespecialiseerde taak.";

    admin	"Administratieve hulpmiddelen (installatiesoftware, gebruikersbeheer, enz)\n Pakketten in de 'admin'-sectie staan u toe om administratieve taken zoals software installeren, gebruikers beheren, configureren van en toezien op uw systeem, netwerktraffiek onderzoeken, en zo verder, uit te voeren.";
    alien	"Pakketten geconverteerd van vreemde indelingen (rpm, tgz, enz)\n Pakketten in de 'alien'-sectie werden gecreëerd met het 'alien'-programma uit een niet-Debian-pakketindeling zoals RPM.";
    base	"Het basis Debian-systeem\n Pakketten in de 'base'-sectie behoren tot het initiële installatiesysteem.";
    comm	"Programma's voor faxmodems en andere communicatietoestellen\n Pakketten in de 'comm'-sectie worden gebruikt om modems en andere communicatietoestellen te besturen. Dit is ook software om faxmodems te besturen (bijvoorbeeld, PPP voor internetinbelverbindingen en programma's origineel voor dat doel geschreven zoals zmodem/kermit), alsook software om mobiele telefoons te besturen, interface met FidoNet, en voeren een BBS uit.";
    devel	"Hulpmiddelen en programma's voor softwareontwikkeling\n Pakketten in de 'devel'-sectie worden gebruikt om nieuwe software te schrijven en te werken aan bestaande software. Niet-programmeurs die niet hun eigen software compileren, zullen waarschijnlijk niet veel software nodig hebben uit deze sectie.\n .\nDit zijn compilers, debug-hulpmiddelen, programmeereditors, hulpmiddelen voor broncodebewerking, en andere aan softwareontwikkeling gerelateerde software.";
    doc		"Documentatie en gespecialiseerde software om documentatie te bekijken\n Pakketten in de 'doc'-sectie documenteren delen van het Debian-systeem, of zijn programma's om documentatie-indelingen te bekijken.";
    editors	"Teksteditors en tekstverwerkers\n Pakketten in de 'editors'-sectie staan u toe om platte ASCII-tekst te wijzigen. Dit zijn niet noodzakelijk tekstverwerkers, alhoewel er enkele tekstverwerkers zich bevinden in deze sectie.";
    electronics	"Programma's om met circuits en elektronica te werken\n Pakketten in de 'electronics'-sectie zijn circuit-ontwerpmiddelen, simulatoren en assemblers voor microcontrollers, en andere gerelateerde software.";
    embedded	"Programma's voor ingebedde systemen\n Pakketten in de 'embedded'-sectie zijn bedoeld om op ingebedde systemen te worden uitgevoerd. Ingebedde systemen zijn gespecialiseerde toestellen met veel minder kracht dan een typisch desktop-systeem: bijvoorbeeld, een PDA, een mobiele telefoon, of een Tivo.";
    gnome	"Het GNOME-desktopsysteem\n GNOME is een collectie software die een gemakkelijk te gebruiken desktopomgeving voor Linux aanbiedt. Pakketten in de 'gnome'-sectie zijn deel van de GNOME-omgeving of er sterk mee geïntegreerd.";
    games	"Spelletjes en leuke programma's\n Pakketten in de 'games'-sectie zijn vooral bedoeld voor ontspanning.";
    graphics	"Middelen om grafische bestanden aan te maken, te bekijken en te wijzigen\n Pakketten in de 'graphics'-sectie zijn programma's om beeldbestanden te bekijken, beeldbewerkingssoftware, software om met grafische hardware te interageren (zoals videokaarten, scanners en digitale camera's), en programmeermiddelen voor tekeningen.";
    hamradio	"Software voor amateurradio\n Pakketten in de 'hamradio'-sectie zijn vooral bedoeld voor amateurradio.";
    interpreters "Vertolkers voor vertolkte talen\n Pakketten in de 'interpreters'-sectie zijn vertolkers voor talen als Python, Perl en Ruby en bibliotheken voor deze talen.";
    kde		"Het KDE-desktopsysteem\n KDE is een collectie software die een gemakkelijk te gebruiken desktopomgeving voor Linux aanbiedt. Pakketten in de 'kde'-sectie zijn deel van de KDE-omgeving of zijn er sterk mee geïntegreerd.";
    libdevel	"Ontwikkelingsbestanden voor bibliotheken\n Pakketten in de 'libdevel'-sectie bevatten bestanden nodig om programma's te bouwen die bibliotheken gebruiken uit de 'libs'-sectie. U heeft geen pakketten uit deze sectie nodig, tenzij u uw sofware zelf wilt vertalen.";
    libs	"Collecties softwareroutines\n Pakketten in de 'libs'-sectie bieden de nodige functionaliteit aan voor andere software op de computer. Met zeer weinig uitzonderingen, moet u niet expliciet pakketten uit deze sectie installeren; het pakketsysteem zal ze installeren indien nodig om afhankelijkheden na te komen.";
    perl	"Perl-vertolker en -bibliotheken\n Pakketten in de 'perl'-sectie bieden de Perl-programmeertaal aan en vele externe bibliotheken. Tenzij u een Perl-programmeur bent, moet u niet expliciet pakketten uit deze sectie selecteren; het pakketsysteem zal ze installeren als ze nodig zijn.";
    python	"Python-vertolker en -bibliotheken\n Pakketten in de 'python'-sectie bieden de Python-programmeertaal aan en vele externe bibliotheken. Tenzij u een Python-programmeur bent, moet u niet expliciet pakketten selecteren uit deze sectie; het pakketsysteem zal ze installeren indien nodig.";
    mail	"Programma's om e-mailberichten te schrijven, te versturen en te routen\n Pakketten in de 'mail'-sectie zijn e-maillezers, e-mailtransport-achtergronddiensten, mailinglijstsoftware en spamfilters, alsook verschillende andere pakketten gerelateerd aan elektronische post.";
    math	"Numerieke analyse- en andere wiskunde-gerelateerde software\n Pakketten in de 'math'-sectie zijn rekenaars, wiskundige talen (zoals Mathematica), symbolische algebrapakketten en programma's om wiskundige objecten voor te stellen.";
    misc	"Gemengde software\n Pakketten in de 'misc'-sectie hebben een te ongewone functie om ze te classificeren.";
    net		"Programma's om verbindingen te maken en verschillende andere diensten aan te bieden\n Pakketten in de 'net'-sectie zijn clients en servers voor vele protocols, middelen om lage-niveaunetwerkprotocols te beheersen en debuggen, IM-systemen en andere netwerkgerelateerde software.";
    news	"Usenet-clients en -servers\n Pakketten in de 'news'-sectie zijn gerelateerd aan het Usenet gedistribueerde nieuwssysteem. Dit zijn nieuwslezers en nieuwsservers.";
    oldlibs	"Verouderde bibliotheken\n Pakketten in de 'oldlibs'-sectie zijn verouderd en mogen niet gebruikt worden voor nieuwe software. Ze zijn meegeleverd voor compatibiliteitsredenen, of omdat software door Debian gedistribueerd ze nog nodig hebben.\n .\n Met zeer weinig uitzonderingen, moet u  niet expliciet pakketten installeren uit deze sectie; het pakketsysteem zal ze installeren indien ze nodig zijn om afhankelijkheden na te komen.";
    otherosfs	"Emulatoren en software om vreemde bestandssystemen te lezen\n Pakketten in de 'otherosfs'-sectie emuleren hardware en besturingssystemen en bieden middelen aan voor datatransfer tussen verschillende besturingssystemen en hardwareplatvormen. (bijvoorbeeld hulpmiddelen om DOS-schijven te lezen, en hulpmiddelen om met Palm Pilots te communiceren)\n .\n CD-brandsoftware bevindt zich in DEZE sectie.";
    science	"Software voor wetenschappelijk werk\n Pakketten in de 'science'-sectie zijn hulpmiddelen voor astronomie, biologie en scheikunde alsook andere wetenschapsgerelateerde software.";
    shells	"Commando-shells en alternatieve consoleomgevingen\n Pakketten in de 'shells'-sectie zijn programma's die een commandoregel-interface aanbieden.";
    sound	"Hulpmiddelen om geluid af te spelen en op te nemen\n Pakketten in de 'sound'-sectie zijn geluidsspelers, -opnemers, en codeerders voor vele indelingen, mixers en volumesturingen, MIDI-sequencers en programma's voor muzikale notatie, stuurprogramma's voor geluidshardware en geluidsbewerkingssoftware.";
    tex		"Het TeX-letterzetsysteem\n Pakketten in de 'tex'-sectie zijn gerelateerd aan TeX, een systeem om hoge kwaliteit letterzetuitvoer te verkrijgen. Het zijn TeX zelf, TeX-pakketten, editors ontworpen voor TeX, hulpmiddelen om TeX- en TeX-uitvoerbestanden te converteren naar verschillende indelingen, TeX-fonts en andere software gerelateerd aan TeX.";
    text	"Tekstverwerkinghulpmiddelen\n Pakketten in de 'text'-sectie zijn tekstfilters en tekstverwerkers, spellingcheckers, woordenboekprogramma's, hulpmiddelen om tussen verschillende tekencoderingen te converteren en tekstbestandindelingen (zoals Unix en DOS), tekstindelers en pretty-printers en andere software die op platte tekst werkt.";
    utils	"Verschillende systeemhulpmiddelen\n Pakketten in de 'utils'-sectie zijn hulpmiddelen waarvan het doel te uniek is om ze te classificeren.";
    web		"Web-browsers, servers, proxies en andere hulpmiddelen\n Pakketten in de 'web'-sectie zijn Web-browsers, Web-servers en -proxies, software om CGI-scripts te schrijven of Web-gebaseerde programma's, voorgeschreven Web-gebaseerde programma's en andere software gerelateerd aan het Wereld Wijde Web.";
    x11		"Het X window system en gerelateerde software\n Pakketten in de 'x11'-sectie zijn de kernpakketten voor het X window system, vensterbeheerders, hulpprogramma's voor X en allerlei programma's met een X-GUI die hierin zijn geplaatst omdat ze nergens anders in passen.";

    main	"Het main Debian-archief\n De Debian-distributie bestaat uit pakketten uit de 'main'-sectie. Elk pakket in 'main' is Vrije Software.\n .\n Voor meer informatie over wat Debian denkt over Vrije Software, zie http://www.debian.org/social_contract#guidelines";
    contrib	"Programma's die afhangen van software niet in Debian\n Pakketten in de 'contrib'-sectie zijn geen deel van Debian\n .\n Deze pakketten zijn Vrije Software, maar ze hangen af van software die niet deel uitmaakt van Debian. Dit kan zijn omdat die geen Vrije Software zijn, maar zich in pakketten in de non-free-sectie van het archief bevinden, omdat Debian ze helemaal niet kan verspreiden, of (in zeldzame gevallen) omdat niemand er een pakket voor heeft gemaakt.\n .\n Voor meer informatie over wat Debian denkt over Vrije Software, zie http://www.debian.org/social_contract#guidelines";
    non-free	"Programma's die geen vrije software zijn\n Pakketten in de 'non-free'-sectie zijn geen deel van Debian.\n .\n Deze pakketten slagen niet in één of meer vereisten van de Debian Free Software Guidelines (zie hieronder). U zou best de licentie van de programma's in deze sectie lezen om zeker te zijn dat u ze mag gebruiken zoals u wenst.\n .\n Voor meer informatie over wat Debian denkt over Vrije Software, zie http://www.debian.org/social_contract#guidelines";
    non-US	"Programma's die buiten de VS worden bewaard door uitvoerreguleringen\n Pakketten in 'non-US' bevatten wellicht cryptografie; enkele implementeren gepatenteerde algoritmen. Hierom kunnen ze niet uitgevoerd worden uit de Verenigde Staten en worden dus bewaard op een server in de ''vrije wereld''\n .\n Opmerking: het Debian Project is momenteel cryptografische software aan het samenbrengen in VS-gebaseerde archieven na consultatie met rechtspecialisten over recente wijzigingen in het uitvoerbeleid. De meeste pakketten die in deze sectie gevonden konden worden, zijn daarom nu in 'main'.";
  };
};

