// -*-c++-*-
//
// This file defines the names of sections known by aptitude for ru.
//
// Due to bug #260446, double-quotes (") cannot be backslash-escaped.
// For this reason, aptitude treats adjacent pairs of apostrophese('')
// as double-quotes: that is, the string "''" in a section description
// will be rendered as one double quote.  No other characters are
// affected by this behavior.

Aptitude::Sections
{
  Top-Sections { "main"; "contrib"; "non-free"; "non-US"; }
  Descriptions {
    Unknown	"Пакеты с необъявленным разделом\n В этих пакетах не указан раздел. Возможно, это ошибка в файле Packages?";
    Virtual	"Виртуальные пакеты\n Эти пакеты не существуют; они указывают на другие пакеты, которые нужно использовать или которые предоставляют схожие функции.";
    Tasks	"Пакеты, которые установлены на вашем компьютере, выполняют определённые задачи\n Пакеты в разделе 'Задачи' не содержат файлов; они просто зависят от других пакетов. Эти пакеты предлагают лёгкий путь выбора заранее определённых наборов пакетов для специфических задач.";

    admin	"Утилиты администрирования (установка ПО, управл. пользователями, и т.д.)\n Пакеты в разделе 'admin' позволяют вам выполнять административные задачи, такие как установка программ, управление пользователями, настройка и мониторинг вашей системы, анализ сетевого трафика и так далее.";
    alien	"Пакеты, преобразованные из других форматов (rpm, tgz и т.д.)\n Пакеты в разделе'alien' созданы программой 'alien' из пакетов не-Debian формата,таким как RPM";
    base	"Базовая система Debian \n Пакеты в разделе 'base' являются частью начальной установки системы.";
    cli-mono    "Mono и Common Language Infrastructure\n Пакеты в разделе 'cli-mono' предоставляют реализацию инфраструктуры разработки Microsoft .NET с открытым исходным кодом на основе стандартов ECMA для C# и Common Language Runtime. Если вы не являетесь программистом .NET, вам не нужно устанавливать пакеты из этого раздела; система управления пакетами установит их в том случае, если они потребуются другим пакетам.";
    comm	"Программы для факс-модемов и других устройств связи\n Пакеты в разделе 'comm' используются для управления модемами и другой аппаратурой связи. Сюда включены программы для управления факс-модемами(например, PPP для соединения с Интернет и программы изначально написанные для работы с протоколами zmodem/kermit), сотовыми телефонами, интерфейс с FidoNet и для запуска BBS.";
    database    "Серверы баз данных и инструменты\n Пакеты в разделе 'database' содержат движки баз данных, такие как PostgreSQL и SQLite, клиенты баз данных и инструменты для управления базами данных.";
    debug       "Символы отладки\n Пакеты в разделе 'debug' содержат файлы, необходимые для отладки программ.  Вам не нужны пакеты из этого раздела, если только вы не хотите отладить какую-то программу.";
    devel	"Утилиты и программы для разработки ПО\n Пакеты в разделе 'devel' используются для написания нового программного обеспечения и работы над существующим программным обеспечением. Не-программистам, которым не нужно компилировать свои собственные программы, вероятно нужно немного программ из этого раздела.\n .\n Сюда включены компиляторы, средства отладки, редакторы для программирования, утилиты обработки исходного кода и другие вещи, относящиеся к разработке программного обеспечения.";
    doc		"Документация и специальные программы просмотра документации\n Пакеты в разделе 'doc' документируют части системы Debian или содержат программы просмотра документов в различных форматах.";
    editors	"Текстовые редакторы и текстовые процессоры\n Пакеты в разделе 'editors' позволяют вам редактировать простой ASCII текст. Для этого не нужно текстовых процессоров, хотя несколько текстовых процессоров можно найти в этом разделе.";
    education   "ПО, документация и данные, связанные с образовательной деятельностью\n Пакеты в разделе 'education' связаны с образовательной деятельностью.";
    electronics	"Программы для работы со схемами и электроникой\n Пакеты в разделе 'electronics' содержат инструменты разработки схем, симуляторы и ассемблеры для микроконтроллеров и другое программное обеспечение по этой теме.";
    embedded	"Программы для встроенных систем\n Пакеты в разделе 'embedded' предназначены для запуска на встроенных устройствах. Встроенные устройства -- это специализированные аппаратные устройства с намного меньшим потреблением электроэнергии чем обычные настольные системы: например PDA, мобильный телефон или Tivo.";
    fonts       "Шрифты и утилиты для работы с ними\n Пакеты в разделе 'fonts' содержат шрифты в различных форматах, а также инструменты для управления шрифтами.";
    games	"Игры, развлечения и забавные программы\n Пакеты в разделе 'games' предназначены, главным образом для развлечения.";
    gnome	"Настольная система GNOME\n GNOME это набор программ, которые предоставляют лёгкую в использовании настольную среду для Linux. Пакеты в разделе 'gnome' являются частью среды GNOME или тесно с ней связаны.";
    gnu-r       "Система статистических вычислений и создания графиков GNU R\n GNU R представляет собой свободное окружение для статистических вычисления и создания графиков. Пакеты в разделе 'gnu-r' содержат систему GNU R и сторонние библиотеки для неё.";
    gnustep     "Окружение GNUstep\n GNUstep представляет собой кроссплатформенную объектно-ориентированную инфраструктуру для разработки приложений рабочего стола. Пакеты в разделе 'gnustep' являются частью инфраструктуры GNUstep или тесно интегрированы с ней.";
    graphics	"Утилиты для создания, просмотра и редактирования графических файлов\n Пакеты в разделе 'graphics' содержат программы просмотра графических файлов, обработки и манипулирования изображениями, программное обеспечение для взаимодействия с графическим аппаратным обеспечением (таким как видеокарты, сканеры и цифровые камеры), и инструменты программиста для работы с графикой.";
    hamradio	"Программное обеспечение для операторов ham radio\n Пакеты в разделе 'hamradio' предназначены для, главным образом для ham radio операторов.";
    haskell     "Язык программирования Haskell и библиотеки для него\n Пакеты в разделе 'haskell' предоставляют язык программирования Haskell и множество сторонних библиотек для него. Если вы не являетесь программистом, пишущим на Haskell, вам не нужно устанавливать пакеты из этого раздела; система управления пакетами установит их в том случае, если они потребуются другим пакетам.";
    httpd       "Веб-серверы и модули для них\n Пакеты в разделе 'httpd' содержат веб-серверы, которые подходят для различных окружений, начиная от встраиваемых систем и заканчивая самыми крупными серверами сети Интернет.";
    interpreters "Интерпретаторы интерпретируемых языков\n Пакеты в разделе 'interpreters' содержат интерпретаторы языков, таких как Python, Perl, и Ruby, и библиотеки этих же языков.";
    introspection       "Поддержка интроспекции для языков программирования\n Пакет в разделе 'introspection' предоставляют поддержку интроспекции (изначально для GObject). Под интроспекцией подразумевается способность некоторых языков программирования позволять изучение информации о типах и свойствах объекта во время исполнения.";
    java        "Язык программирования Java и библиотеки для него\n Пакеты в разделе 'java' предоставляют язык программирования Java и множество сторонних библиотек для него. Если вы не являетесь программистом, пишущим на Java, вам не нужно устанавливать пакеты из этого раздела; система управления пакетами установит их в том случае, если они потребуются другим пакетам.";
    javascript	"Язык программирования JavaScript, библиотеки для него и инструменты разработки\n Пакеты в разделе 'javascript' предоставляют реализации языка программирования JavaScript, инструменты разработки для JavaScript, а также множество сторонних библиотек для него. Эти библиотеки включают в себя как библиотеки, написанные для работы в веб-браузерах, так и библиотеки для самостоятельных реализаций JavaScript, таких как node.js.";
    kde		"Настольная система KDE\n KDE это набор программ, которые предоставляют лёгкую в использовании настольную среду для Linux. Пакеты в разделе 'kde' являются частью среды KDE или тесно с ней связаны.";
    kernel      "Ядро и модули ядра\n Пакеты в разделе 'kernel' предоставляют ядро операционной системы. Они включают в себя само ядро, а также модули расширения, которые предоставляют такие возможности как поддержка необычного оборудования или виртуальных машин.";
    libdevel	"Файлы библиотек для разработки\n Пакеты в разделе 'libdevel' содержат файлы, необходимые для сборки программ, которые используют библиотеки из раздела 'libs'. Вам не нужны пакеты из этого раздела, если вы не хотите сами компилировать программы.";
    libs	"Библиотеки подпрограмм\n Пакеты в разделе 'libs' предоставляют необходимую функциональность для других программ на компьютере. За некоторым исключением, вам не нужно явно устанавливать пакеты из этого раздела; система обработки пакетов будет сама устанавливать их как того требуют зависимости.";
    lisp        "Язык программирования Lisp и библиотеки для него\n Пакеты в разделе 'lisp' предоставляют язык программирования Lisp и множество сторонних библиотек для него. Если вы не являетесь программистом, пишущим на Java, вам не нужно устанавливать пакеты из этого раздела; система управления пакетами установит их в том случае, если они потребуются другим пакетам.";
    localization        "Языковые пакеты\n Пакеты в разделе 'localization' содержат переводы для ПО из архива на различные языки.\n.\n Заметьте, что многие программы содержат переводы внутри своих пакетов, поэтому если вы не можете найти в данном разделе необходимый вам пакет с локализацией, то возможно ПО под вопросом всё равно будет переведено на ваш язык.";
    mail	"Программы для написания, отправки и перенаправления сообщений электронной почты\n Пакеты в разделе 'mail' содержат программы для чтения почты, демоны передачи почты, программы работы со списками рассылки и фильтры спама, а также всё остальное ПО относящееся к электронной почте.";
    math	"Численный анализ и другое математическое ПО\n Пакеты в разделе 'math' содержат калькуляторы, языки для математических вычислений (подобных Mathematica), пакеты булевой алгебры и программы визуализации математических объектов.";
    metapackages        "Пакеты, которые лишь зависят от других пакетов\n Пакеты в разделе 'metapackages' лишь зависят от других пакетов, этот раздел был создан для того, чтобы облегчить инструментам для работы с пакетами правильно обрабатывать такие пакеты.";
    misc	"Различное программное обеспечение\n Пакеты в разделе 'misc' выполняют слишком необычные функции, чтобы их классифицировать.";
    net		"Программы для подключения и предоставления различных сервисов\n Пакеты в разделе 'net' содержат клиенты и серверы многих протоколов, инструменты для управления и отладки низкоуровневых сетевых протоколов,IM системы, другое сетевое ПО.";
    news	"Клиенты и серверы Usenet\n Пакеты в разделе 'news' относятся к системе распространения новостей Usenet. К ним относятся программы чтения почты и серверы новостей.";
    ocaml       "Язык программирования OCaml и библиотеки для него\n Пакеты в разделе 'ocaml' предоставляют язык программирования OCaml и множество сторонних библиотек для него. Если вы не являетесь программистом, пишущим на OCaml, вам не нужно устанавливать пакеты из этого раздела; система управления пакетами установит их в том случае, если они потребуются другим пакетам.";
    oldlibs	"Устаревшие библиотеки\n Пакеты в разделе 'oldlibs' устарели и не должны больше использоваться новым программным обеспечением. Они предоставлены для совместимости или потому что ПО распространяемому Debian они ещё нужны.\n .\nЗа некоторым исключением, вам не нужно явно устанавливать пакеты из этого раздела; система обработки пакетов будет сама устанавливать их как того требуют зависимости.";
    otherosfs	"Эмуляторы и ПО для чтения чужих файловых систем\n Пакеты в разделе 'otherosfs' эмулируют аппаратуру и операционные системы и предоставляют инструменты для передачи данных между различными операционными системами и аппаратными платформами. (например, утилиты чтения дискет DOS, и утилиты для связи с Palm Pilots)\n .\nСтоит упомянуть, что ПО для записи CD включено в ЭТОТ раздел.";
    perl	"Язык программирования Perl и библиотеки для него\n Пакеты в разделе 'perl' предоставляют язык программирования Perl и множество сторонних библиотек для него. Если вы не являетесь программистом, пишущим на Perl, вам не нужно устанавливать пакеты из этого раздела; система управления пакетами установит их в том случае, если они потребуются другим пакетам.";
    php         "Язык программирования PHP и библиотеки для него\n Пакеты в разделе 'php' предоставляют язык программирования PHP и множество сторонних библиотек для него. Если вы не являетесь программистом, пишущим на PHP, вам не нужно устанавливать пакеты из этого раздела; система управления пакетами установит их в том случае, если они потребуются другим пакетам.";
    python	"Язык программирования Python и библиотеки для него\n Пакеты в разделе 'python' предоставляют язык программирования Python и множество сторонних библиотек для него. Если вы не являетесь программистом, пишущим на Python, вам не нужно устанавливать пакеты из этого раздела; система управления пакетами установит их в том случае, если они потребуются другим пакетам.";
    ruby        "Язык программирования Ruby и библиотеки для него\n Пакеты в разделе 'ruby' предоставляют язык программирования Ruby и множество сторонних библиотек для него. Если вы не являетесь программистом, пишущим на Ruby, вам не нужно устанавливать пакеты из этого раздела; система управления пакетами установит их в том случае, если они потребуются другим пакетам.";
    rust	"Язык программирования Rust, контейнеры библиотек и инструменты разработки\n Пакеты в разделе 'rust' предоставляют язык программирования Rust, систему управления пакетами Cargo, инструменты для разработки на языке Rust, а также пакеты с контейнерами библиотек Rust, используемые для сборки приложений, написанных на языке Rust.";
    science	"ПО для научных работ\n Пакеты в разделе 'science' содержат инструменты для астрономии, биологии и химии, а также другое ПО, относящееся к науке.";
    shells	"Командные оболочки и альтернативные консольные среды\n Пакеты в разделе 'shells' содержат программы, предоставляющие интерфейс командной строки.";
    sound	"Утилиты для воспроизведения и записи звука\n Пакеты в разделе 'sound' содержат звуковые проигрыватели, программы записи и кодирования звука для многих форматов, микшеры и регуляторы громкости, MIDI секвенсеры и программы генерации нотной записи, драйверы для звуковых устройств и ПО для обработки звука.";
    tex		"Типографская система TeX\n Пакеты в разделе 'tex' относятся к TeX, системе для производства печати типографского качества. Сюда входит сам TeX, пакеты TeX, редакторы,разработанные для TeX, утилиты преобразования TeX и файлов вывода TeX в различные форматы, шрифты TeX и другое ПО, относящееся к TeX.";
    text	"Утилиты обработки текста\n Пакеты в разделе 'text' содержат фильтры и процессоры обработки текста, проверку орфографии, словари, утилиты преобразования между кодировками, форматами файлов (например, Unix иDOS), утилиты форматирования текста и вывода на печать, и другое ПО, обрабатывающее простой текст.";
    utils	"Различные системные утилиты\n Пакеты в разделе 'utils' содержат утилиты для разных задача, которые трудно классифицировать.";
    vcs         "Системы управления версиями\n Пакеты в разделе 'vcs' содержат ПО, которые используется для управления изменениями в документах, программах и других файлах, позволяя удобно получать устаревшие версии или отслеживать различные направления разработки.";
    video       "Утилиты для записи, просмотра, редактирования и вещания видеофайлов\n Пакеты в разделе 'video' содержат ПО для просмотра видеофайлов, DVD и TV, а также ПО для обработки и изменения видео. Используя эти инструменты можно создать полноценную видеостудию или домашний мультимедиа центр.";
    web		"Веб браузеры, сервера, прокси и другие инструменты\n Пакеты в разделе 'web' содержат Веб браузеры, Веб сервера и прокси,программы для написания сценариев CGI  или программ для Веб, уже написанные программы для Веб и другое ПО относящееся к World Wide Web.";
    x11		"X window system и ПО для неё\n Пакеты в разделе 'x11' содержат базовые пакеты для X window system, оконные менеджеры, программные утилиты для X, и разнообразные программы с графическим интерфейсом пользователя под X, размещённые здесь, потому что они не попали в другой раздел.";
    xfce        "Окружение рабочего стола Xfce\n Xfce представляет собой набор ПО, предоставляющий простой в использовании рабочий стол. Пакеты в разделе 'xfce' являются частью окружения Xfce или близко связаны с ним.";
    zope        "Инфраструктура Zope/Plone\n Пакеты в разделе 'zope' предоставляют сервер приложений для сборки систем управления содержимым, внутренних сайтов, порталов и настраиваемых приложений. Одной из таких систем управления содержимым, созданных на основе Zope, является Plone.";

    main	"Главный архив Debian\n Дистрибутив Debian состоит из пакетов раздела 'main'. Каждый пакет в 'main' является Свободным ПО.\n .\n Более подробно о том, как в Debian решают Свободное ПО или нет, смотрите здесь http://www.debian.org/social_contract#guidelines";
    contrib	"Программы, которые зависят от ПО, не являющегося частью Debian\n Пакеты в разделе 'contrib' не являются частью Debian.\n .\n Эти пакеты являются Свободным ПО, но они зависят от программ, которые не являются частью Debian. Это может быть из-за того что, они не являются Свободным ПО, но имеются в разделе non-free , т.к. Debian совсем не имеет прав их распространять, или (в редких случаях) потому что ещё не собраны в пакет.\n .\n Более подробно о том, как в Debian решают Свободное ПО или нет, смотрите здесь http://www.debian.org/social_contract#guidelines";
    non-free	"Программы, не являющиеся Свободным ПО\n Пакеты в разделе 'non-free' не являются частью Debian.\n .\n Эти пакеты не удовлетворяют одному или нескольким критериям Debian по определению Свободного ПО (смотрите ниже). Вы должны прочитать лицензию на программы из этого раздела, чтобы убедиться, что вам позволено использовать их так как вы хотите.\n .\n Более подробно о том, как в Debian решают Свободное ПО или нет, смотрите здесь http://www.debian.org/social_contract#guidelines";
    non-US	"Программы, размещённые за пределами США, из-за контроля за экспортом\n Пакеты в разделе 'non-US' вероятней всего содержат реализацию нескольких запатентованных алгоритмов шифрования. По этой причине, они не могут экспортироваться за пределы США, и следовательно размещаются на сервере в ''свободном мире''.\n .\n Замечание: Проект Debian в данный момент объединил программы шифрования с архивами расположенными в США после консультации с юристами экспертами в новых изменениях экспортных правил. Большинство пакетов, которые ранее были в этом разделе, теперь в 'main'.";
  };
};
